- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::algorithm::NotRepresentableException Class Reference

Indicates that a HCoordinate has been computed which is not representable on the Cartesian plane. More...

`#include <geos/geosAlgorithm.h>`

Inheritance diagram for geos::algorithm::NotRepresentableException:

List of all members.

## Public Member Functions
| NotRepresentableException (std::string msg)

## Detailed Description

Indicates that a HCoordinate has been computed which is not representable on the Cartesian plane.

Version:
  1.4

See also:
  HCoordinate

The documentation for this class was generated from the following file:

- NotRepresentableException.h